/*
Theme Name: Oxpitan Child
Description: Child theme for the Oxpitan themes
Author: gaviathemes
Template: oxpitan
*/
@media only screen and (min-width: 768px){
.twae-vertical.twae-one-sided-wrapper:after, .twae-vertical.twae-one-sided-wrapper:before {
    left: calc(23% - 2px)!important;
}
}
.searchmahilabor{    padding: 60px 0px;}
.searchmahilabor.blog-grid-style .post .entry-content {padding: 15px 20px 15px;}
.mahilaknoleges h2:hover{color:#000;}
.results-search .post .entry-content .content-inner{text-align: left;}
.searchmahilabor.blog-grid-style .post .read-more {text-align: left;}
.term-interactive-dashboard .blog-grid-style .post .entry-content {
    padding: 15px 30px 15px;
    border-top: 0;
    text-align: center;
    min-height: fit-content;
}
.mahilahead.colorhomech h5.elementor-heading-title a:hover{color:#ff7326;}
.bormhtarea .elementor-widget-container h3:after{
    content: '';
    position: absolute;
    bottom: -9px;
    left: 0;
    width: 51px;
    height: 4px;
    padding: 0;
    background-color: #2181b0;
}

.pressroomicon  .gva-socials ul.social-links li a i.fa-linkedin:hover {color: #0e76a8;}
.pressroomicon  .gva-socials ul.social-links li a i.fa-youtube:hover { color: #c4302b;}
.pressroomicon  .gva-socials ul.social-links li a i.fa-facebook:hover { color: #3b5998;}
.pressroomicon  .gva-socials ul.social-links li a i.fa-twitter:hover {color: #4099ff;}

.pressroomicon  .gva-socials ul.social-links li a i.fa-instagram:hover {color: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    -webkit-background-clip: text;
    background-clip: text;
}

.pressroomicon  .gva-socials ul.social-links li .fa {
    color: #818181;
    text-align: center;
    margin-right: 0px;
    padding-right: 0px;
    width: 5px;
}
.pressroomicon  .gva-socials ul.social-links li a:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 1px;
    z-index: -1;
    background: #ffffff;
}
.pressroomicon  .gva-socials ul.social-links li.elementor-repeater-item-9476c13 a:before {
    left: 0px;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    background: none;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}

.pressroomicon .gva-socials ul.social-links li a {
    font-size: 14px;
    background: #ffffff;
    color: #fff !important;
    padding: 0px;
    line-height: 20px;
    position: relative;
    z-index: 9;
    display: block;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    min-width: 22px;
}

.elementor-widget-container .igm-map-content h2 {
    margin-top: 0px;
    font-size: 26px;
    text-transform: none;
    line-height: 30px;
    font-weight: 600;
    letter-spacing: 0px;
    color: #FF7326;
}

.singlecodeshare{padding: 20px 0px;}
.post-thumbnail img{    border: 1px solid #d2d2d2;}
#bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-standard-thumbnails .bwg-title2, #bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-standard-thumbnails .bwg-ecommerce2 {
    color: #FFFFFF;
    font-family: 'Poppins' !important;
    font-size: 20px !important;
    
}
#bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-standard-thumbnails .bwg-title2.bwg-icon-play{
    background-color: #2181B0;
    border-radius: 50%;
    padding: 20px;
    color: #FFFFFF;
    font-family: 'bwg' !important;
    font-size: 22px !important;
}


.bwg_image_wrap .bwg_image_title, .bwg_image_wrap .bwg_image_title * {
       color: #2181B0 !important;
    font-family: 'Poppins';
    font-size: 18px;
}
.bwg_image_wrap  .bwg_image_description, .bwg_image_wrap  .bwg_image_description * {
    color: #000000 !important;
   font-family: 'Poppins';
    font-size: 14px;
}

.igm_content_right_1_3{    width: 48% !important;}
.item-columns.blog  .post-thumbnail img{border: 1px solid #3b738b26;}
.elementor-widget-container .igm-map-content h3 {
    margin-top: 0px;
    font-size: 18px;
    text-transform: none;
    line-height: 30px;
    font-weight: 400;
    letter-spacing: 0px;
    color: #2181B0;
}

.serviceslider  figcaption.elementor-image-carousel-caption{
    float: right;
    position: absolute;
    bottom: 11px;
    color: white;
    font-size: 14px;
    right: 2%;
    width: 100%;
    margin-bottom: 0 !important;
}
.mahiawardtets .single-listings-box{
    padding: 15px 0px;
    border-bottom: 1px solid #c8c8c8;
}
.mahiawardtets h2{
            font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 10px;
    color: #2181B0;
}
.mahiawardtets h2:hover{
    color:#FF7326;
}
.mahiawardtets p{
        margin-bottom: 0px;
    line-height: 20px;
    color: #818181;
}

.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon {
   
    align-self: flex-start;
    padding-top: 8px;
}

.twae-wrapper span.twae-title {
    font-size: 14px;
    display: none;
    padding-left: 15px;
    padding-right: 15px;
        text-align: left;
    
}
.twae-wrapper .twae-description p{

   text-align: left;
  
   margin-bottom: 10px;
}

.twae-horizontal .twae-story-info  .twae-description {
    padding: 15px;}

.parmhtunder a{
    border-bottom: 1px solid #757575;
    padding-bottom: 2px;
    color:#000;
}


.team-block-single .team-content p a{  border-bottom: 1px solid #757575;
    padding-bottom: 2px;
    color:#000;}
    
.team-block-single .team-content p a:hover{ 
   border-bottom: 0px solid #757575;
    padding-bottom: 2px;
    color:#FF7326;
}    
.parmhtunder a:hover{
    border-bottom: 0px solid #757575;
    padding-bottom: 2px;
    color:#FF7326;
}



.imageknwhubinnermahila h2{
    font-size: 22px;
    line-height: 30px;
    color: #2181B0;
    margin: 0px
}
.leaderpdf{display:none;}
.btnmahilapdfkn{
    border-radius: 0px;
    font-weight: 400;
    padding: 0 40px 0 35px;
}

.btnmahilapdfkn.btn-primary:hover{background: #2181B0;}
.btnmahilapdfkn:after {
    content: '\f101';
    font-family: "FontAwesome";
    position: absolute;
    font-weight: 400;
    top: 12px;
    letter-spacing: 0.5px;
    font-size: 18px;
    right: 20px;
    color: #ffffff;
    z-index: 1;
    line-height: 1;
}

.fade.in.mahilaformpdf {
    opacity: 1;
    background-color: #00000085;
}
.fade.in.mahilaformpdf .modal-dialog {
    -webkit-transform: translate(0, 10%);
    transform: translate(0, 10%);
}

.formmahilaknolege{
     padding-top: 60px;
    padding-bottom: 0px;
}
.mahilacontaincot.mahilaknoleges{
        display: flex;
}
.search-form-mahila{
        background: #2383b3;
    padding: 20px 30px 30px;
    color: #fff;
}
.search-form-mahila .btn-md.btn-primary {
    margin-top: 38px;
      line-height: 40px;
}
.knowledgehub .post-thumbnail{
        display: block;
    background-color: #f2f0ec;
    text-align: center;
}
.knowledgehub .post-thumbnail img{text-align: center;}

.search-form-mahila  input[type="text"], .search-form-mahila  select {
       background-color: #fff;
    -webkit-box-shadow: 0 0 2px 2px rgb(0 0 0 / 2%) inset;
    /* box-shadow: 0 0 2px 2px rgb(0 0 0 / 2%) inset; */
    border: 1px solid #dee2e6;
    padding: 5px 25px 5px 10px;
    line-height: 27px;
    max-width: 100%;
    font-size: 14px;
}

.mahilaknoleges h2{
    font-size: 16px;
    line-height: 26px;
    color: #2181B0;
        font-weight: 500;
    margin: 0px;
}

.mahilaknoleges .post .entry-meta {
    margin-top: 0px;
    margin-bottom: 0px;
}

.mahilaknoleges  .single-listings-box{
    background: #F2F0EC;
    padding: 10px 15px;
}
.mahilaknoleges   .imageknwhubinner{
        background: #F2F0EC;
    border: 1px solid #efefef;
       height: 100%;
}
.imageknwhubinnermahila{
     background: #F2F0EC;
    padding: 15px 0px;
    margin-bottom: 15px;
    border: 1px solid #efefef;
}
.mahilacontaincot.mahilaknoleges .mahilacolu{
      margin-bottom: 25px;
}
.imageknwhub{
    text-align: center;
    background-color: #f2f0ec;
}
.wp-sidebar .widget1 {
    overflow: hidden;
    margin-bottom: 30px;
    padding: 0px 15px;
}

.wp-sidebar .widget1 h2.widget-title{
    margin-top: 0px;
}

.impactmahila .gsc-icon-box-styles.style-1 .icon-inner {
    padding: 0px 15px;
    margin-bottom: 0px;
}

.impactmahila .gsc-icon-box-styles.style-1 .content-inner .title {
       padding: 7px 0px;
   font-size: 24px;
    color: #ff7326;
    font-weight: 600;
}
.impactmahila .gsc-icon-box-styles.style-1 .content-inner .desc {
 margin-top: 0px;
font-size: 14px;
line-height: 18px;
color: #000000;
}

.btn-theme-mhtmap{
    font-size: 16px;
    color: #2181b0;
    position: relative;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    font-weight: 400;
    padding-right: 15px;
}
.btn-theme-mhtmap:after {
    content: '\f101';
    font-family: "FontAwesome";
    position: absolute;
    font-weight: 400;
    font-size: 16px;
    top: 3px;
    right: 0;
    color: #2181b0;
    z-index: 1;
    line-height: 1;
}
.btn-theme-mhtmap:hover{ color: #000000;}
.btn-theme-mhtmap:hover:after { color: #000000;}

.conactleftdesign{    background-color: #F4F4F4;margin-right: 20px;margin-bottom: 40px;padding: 35px;}
.conactrightdesign{ background-color: #F4F4F4;margin-left: 20px;margin-bottom: 40px;padding: 35px;}
.twae-horizontal.swiper-container .twae-label-extra-label .twae-extra-label{display: none;}
.twae-horizontal.swiper-container .twae-story-info{border-radius: 0px;}
.breadcrumb-main:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    display: block;
    z-index: 0;
    background-color: rgb(0 0 0 / 38%);
}
.gsc-image-content.skin-v2 .box-content:hover .title a{
    font-weight: 500;
    margin: 0;
    font-size: 14px;
    color: #2181B0;
}
.samewitdhsize{width:160px;}
.milestone-block.style-1 .box-content .milestone-icon {width: 80px !important;}

.mahilacontaincot, .mahilapostsid{
        padding-top: 60px;
    padding-bottom: 60px;
}

.mahilapostsid.wp-sidebar{margin-top: 0px;}
.financials-class-style .box-content{
    padding: 10px 35px;
    border-top: 5px solid #f2f0ec;
    border-bottom: 5px solid #f2f0ec;
    border-right: 5px solid #f2f0ec;
    min-height: 200px;
}
.financials-class-style{
    border-left: 5px solid #1a7296;
}

.financials-class-style .box-content h4{
        font-size: 16px;
    color: #ff7326;
        margin-bottom: 5px;
}

.financials-class-style .box-content .btn-theme-four {
    display: inline-flex;
  
}
.financials-class-style .box-content .btn-theme-four h2{
    margin-top: 10px;
    margin-bottom: 0px;
    letter-spacing: 0.5px;
    font-size: 20px;
    font-weight: 500;
    color: #1a7296;
  
}
.financials-class-style .box-content .btn-theme-four .fa{
        margin-top: 15px;
    margin-bottom: 5px;
    padding-left: 8px;
    color: #1a7296;
}
.financials-class-style .box-content h3{
        font-size: 20px;
    font-weight: 400;
    line-height: 25px;
    color: #000000;
    margin-top: 5px;
    margin-bottom: 10px;
}
.financials-class-style .box-content .service-title ul{
     list-style: none;
    display: inline-flex;
    padding-left: 0px;
}
.financials-class-style .box-content .service-title ul li{
   font-size: 16px;
    font-weight: 400;
    line-height: 35px;
    color: #000000;
   
    margin-left: 10px;
    background-color: #efefef;
}
.financials-class-style .box-content .service-title ul li a{ padding: 5px 10px;}
.financials-class-style .box-content .service-title ul li:first-child{
      margin-left: 0px;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 600;
  line-height: 1.2;
  color: #000000;
}
.margin-top20 {margin-top:20px;}
.mhts-h2 h2 {
    font-size: 29px;
    line-height: 30px;
    color: #ff7326;
    padding-bottom: 0px;
    margin: 0% 0 0;
}
.mahila_3rd .icon-image img{width: 90px;}

.mahila_3rd .block-content {padding:15px 55px !important;}
.mahila_3rd .icon-inner {margin-bottom: 5px;}
.mh-testtimonial .item.testimonial-item {margin:0 150px;}
.about-empower .icon-inner, .about-empower .title, .about-empower .desc {text-align: left;}
.about-empower .content-inner {padding: 0 35px;}
.about-empower .gsc-icon-box-styles.style-3 .block-content:after{background:white !important;transition: 0.5s;}

.paragrapmht p{font-size: 18px;line-height: 30px;    padding-bottom: 10px;}
.paragrapmht .title-desc{font-size: 16px;line-height: 26px;}

.paragrapmht  .elementor-widget-container{font-size: 18px;line-height: 30px;    padding-bottom: 10px;}
.abt-view a {font-size: 18px;color: black;font-weight: 700;text-decoration:underline;}
.mh-h3 h2 {
    font-size: 26px;
    line-height: 38px;
    color: #ff7326;
    padding-bottom: 25px;
    margin: 0% 0 0;  
}
.mh-h3 h3 {
    padding-top: 10px;
    margin-top: 40px;
    margin-bottom: 15px;
    color: #2181B0;
}
.feature-store01 h2.title {font-size: 14px;font-weight: 500;padding-top: 10px;padding-bottom: 20px;}
.feature-store01 .title-desc{font-size: 24px;line-height: 1.3;color: black;font-weight: 600;}

ul.gva-nav-menu > li > a {color: #000000;padding: 10px 3px;}
.searchmahila{padding:0;}
.topbar .header-right a.btn-theme-second{width: 100%;}
#gtranslate_selector {padding: 5px 10px;border: 1px solid #dee2e6;font-family: Open Sans,sans-serif;}
.nt-trans-language {padding-top: 16px;}
h5.sportblog{margin-top: 5px; margin-bottom: 5px;}
h5.sportblog a{ color: #818181;font-size: 15px;font-weight: 400;}
.gva-element-gva-imagemahila-content .desc{
        font-size: 16px;
    line-height: 24px;
}
h5.sportblog:hover a{ color: #ff7326;}
ul.gva-nav-menu > li, .stuck ul.gva-nav-menu > li {padding: 5px 2px 5px 20px;}
ul#menu-main-menu-1 li:first-child{padding: 4px 2px 5px 0px;}
.gva-main-search .gva-search{padding-top:8px;}

.date-gender input[type="date"] {border: 1px solid #bebebe;padding: 5px 15px;}
.date-gender .wpcf7-list-item, .radio-applying span.wpcf7-list-item.first{margin: 0px 15px 0 0em;}
.mahila-mht-form label{color:black;}
.mahila-mht-form .wpcf7-form {max-width: 100%;}
.three_col .wpcf7-list-item {width: 25%;}
.one_col .wpcf7-list-item {width: 100%;}
.mhtcenter {width: 85%;}
.mahila-mht-form .wpcf7-form input[type*="email"], .mahila-mht-form .wpcf7-form textarea, .mahila-mht-form .wpcf7-form input[type*="text"]{border: 1px solid #bebebe;}

.nt-trans-language select {display: block;width: 100%;font-size: 1em;padding: 0.8rem 0.5rem;border: 1px solid #333;font-family: inherit;appearance: none;background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3cpolyline points='6 9 12 15 18 9'%3e%3c/polyline%3e%3c/svg%3e");background-repeat: no-repeat;background-position: right 1rem center;background-size: 1em;}


@media only screen and (min-width: 320px) and (max-width: 767px) { 
	.mahila_3rd .elementor-widget-wrap.elementor-element-populated {padding: 15px 0 !important;}
	.mahila_3rd .block-content {padding: 20px 55px !important;}
	
}
@media only screen and (min-width: 320px) and (max-width: 990px) { 
    .wpcf7 .three_col .wpcf7-list-item { width: 100%;}
    .conactleftdesign { margin-right: 0px !important;}
    .conactrightdesign { margin-left: 0px !important;}
.mobheadtopdesign{max-width: 50%;}
.custom-breadcrumb .container .breadcrumb-container-inner { padding: 80px 0 80px;}
.custom-breadcrumb .container .breadcrumb-container-inner .heading-title { font-size: 26px;}

}